/*
* Stylesheet for \php\imgviewer.php and \maler\obj\album.php in articles
*
*/
.albumpreview {
  width:506px;
  background-color: transparent;
  margin: 10px 0;
  text-align: center;
  position:relative;
  float:left;
  overflow:hidden;
  /* 10 - 157 - 6 - 157 - 6 - 157 - 10 */
  /* DinSide: 10 - 169 - 6 - 169 - 6 - 169 - 10 */    
}

.albumpreview a, .albumpreview a:hover, .albumpreview a:visited {
  color: #555555;
  text-decoration: none;
}

.albumpreview h1 {
  color: #d2d2d2;
  font-size: 13px;
  padding:0;
  margin:0;
}

.albumpreview img, #imgviewer img {
  border: 0px;
}

 .albumpreview .albumnavbox {
  width: 180px;
  height: 22px;
  margin: 10px auto;
  text-align:left;
  padding: 0;
}

.albumpreview .imgbox {
  clear:both;
  width:496px;
  height:130px;
  margin-left: 9px;
  float:left;
}

#Xalbumpreview *  {
        float:none !important;
}
.albumpreview .imgmid {
  float:none !important;
  margin-right: 6px;
  cursor:pointer;
  display:inline;
  border:1px solid #626262;
}

.albumpreview .thumbbox {
  float:left;
  position: relative;
  width: 496px;
  height: 35px;
  margin: 10px 0 8px 8px;
  display:inline;
}

.albumpreview .thumbbox .inner {
  position: absolute;
  left: 50%;
  margin-left: -50%;
  width: 100%;
  height: 35px;
}

.albumpreview .thumb {
  display:inline;   
  height: 35px;
  margin: 0 5px;
  cursor:pointer;
}


.albumpreview .clickboxwrapper {
  background-image: url("/phpf/imgviewer/gfx/buttonAlbum.png");
  background-repeat: no-repeat;
  height:34px;
  width:434px;
  overflow:hidden;
  text-align:center;
  padding-top:8px;
  margin-left:36px;
  margin-top:14px;
  float:left;
  display:inline;       
}

.albumpreview .clickbox {
  width: 100%;
  height: 100%;   
  color: white;
  font-size: 12px;        
  text-align: center;
  cursor:pointer;
}

#imgviewer {
  /*      
  background-color: #555555;
  color:#d2d2d2;
  */
  background-color: transparent;
  color: black;
  width:100%;
  height:100%;
  position:relative;
  overflow:hidden;
}

#imgviewerwrapper {
  width: 765px;
  height:auto;
  padding: 3px;
  background-color: transparent;
  text-align: center;
  position:relative;
}

#imgviewer .holder{
  background-color: #EEE;
  
}

#imgviewer .thumbbox {
  clear:both;
  width: 734px;
  height: auto;
  margin: 10px;
}

#imgviewer .thumb {
  margin: 2px 3px;
  padding: 0px;
  float:left;
  cursor:pointer;
}

#imgviewer .thumbbox img.selected{
  border:1px solid black;
}

#imgviewer .thumbbox img{
  border: 1px solid white;
}


#imgviewer .thumbbox img:hover{
  border: 1px solid black;
}


#imgviewer .thumbbox:hover {
  color: red;
  /* irrelevant definition to overcome IE bug */
}


#imgviewer .albumnavbox {
  width: 180px;
  margin: 10px auto;
  padding: 0;
  text-align:left;
}

#imgviewer .albumnav, .albumpreview .albumnav {
  width:82px;
  height:22px;
  background-color: #232323;
  font-weight: bold;
  font-size: 9px;
  padding:4px 2px 4px 2px;
  color: #d2d2d2;
  text-transform: uppercase;
  margin: 4px;
  border:1px solid #7b7b7b;
  float:left;
  display:inline;
  overflow:hidden;
}

#imgviewer .albumnav {
  font-size:12px;
}


#imgviewer .albumnav img, .albumpreview .albumnav img {
  margin: 0 5px -1px 5px;
}

#imgviewer .albumnav a {
  text-decoration:none;
  color: #d2d2d2;
}

#imgviewer .albumnav a:hover {
  text-decoration:none;
  color: #d2d2d2;
}

#imgviewer .imgtextbox {
  font-size: 12px;
  font-family: Verdana, arial, sans-serif;
  width:713px;
  height:auto !important;
  height:40px;
  min-height:40px;
  padding:0;
  margin-left:15px;
  margin-top:10px;
  text-align:left;
  float:left;
}

#imgviewer #credit {
  font-size:10px;
  font-style:italic;
  font-family: Verdana, arial, sans-serif;
}

.lbAction img {
  float:right;
}

.lbAction a, .lbAction a:hover, .lbAction a:visited  {
  text-decoration:none;
  line-height:100%;
  border:0px;
}

#lbLoadMessage {
  display:none;
}

#album-counter {
  font: 14px/16px normal Verdana, Arial, Sans-serif;
  float:right;
  position:absolute;
  top:15px;
  right:25px;
}

#album-title {
  font: 12px/14px Verdana, Arial, Sans-serif;
  font-weight: bold;
  float:left;
  position:absolute;
  top:15px;
  left:25px;
  width: 200px;
}

#bottomclose {
  float:right;
  z-index:10;
  border:0px;
  position:absolute;
  bottom:-11px;
  right:14px;
  
}

.lbOn {
  
  /* for IE */
  /*
  background-color: white;
  filter:alpha(opacity=30);
  */

  /* CSS3 standard */
  /* opacity:0.3;*/  
}

.albumpreview .lboxClickHider {
  /* New hide method, inactive */
  /*
  background-color: white;
  opacity: 0.7;
  filter: alpha(opacity=70);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  */
}

#captionBox{
  font-size: 12px;
  font-family: Verdana, arial, sans-serif;
  text-align: left;
}

#captionBox .padd{
  padding: 4px;
}

.image-carousel-holder{
  width:800px;
  height:900px;
  overflow:hidden;
  background:transparent;
}